.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.784180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.682584,0.000000,0.000000,0.803040,0,0);-ms-transform:matrix(0.682584,0.000000,0.000000,0.803040,0,0);-webkit-transform:matrix(0.682584,0.000000,0.000000,0.803040,0,0);}
.m2{transform:matrix(0.682594,0.000000,0.000000,0.803040,0,0);-ms-transform:matrix(0.682594,0.000000,0.000000,0.803040,0,0);-webkit-transform:matrix(0.682594,0.000000,0.000000,0.803040,0,0);}
.m4{transform:matrix(0.762888,0.000000,0.000000,0.803040,0,0);-ms-transform:matrix(0.762888,0.000000,0.000000,0.803040,0,0);-webkit-transform:matrix(0.762888,0.000000,0.000000,0.803040,0,0);}
.m1{transform:matrix(0.803040,0.000000,0.000000,0.803040,0,0);-ms-transform:matrix(0.803040,0.000000,0.000000,0.803040,0,0);-webkit-transform:matrix(0.803040,0.000000,0.000000,0.803040,0,0);}
.m3{transform:matrix(0.827131,0.000000,0.000000,0.803040,0,0);-ms-transform:matrix(0.827131,0.000000,0.000000,0.803040,0,0);-webkit-transform:matrix(0.827131,0.000000,0.000000,0.803040,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-12.768000px;}
._1{margin-left:-7.008000px;}
._0{margin-left:-5.472000px;}
._2{margin-left:-4.128000px;}
._4{margin-left:-2.880000px;}
._5{margin-left:-1.284000px;}
._6{width:1.224000px;}
._8{width:2.232000px;}
._7{width:22.932000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(145,143,143);}
.fs7{font-size:11.660000px;}
.fs4{font-size:16.324000px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:96.000000px;}
.y8{bottom:40.152006px;}
.y23{bottom:46.035721px;}
.y22{bottom:47.056867px;}
.y24{bottom:60.116226px;}
.y21{bottom:61.272604px;}
.y3a{bottom:62.359921px;}
.y7{bottom:86.794183px;}
.y39{bottom:88.057205px;}
.y38{bottom:139.451773px;}
.y0{bottom:142.941143px;}
.y36{bottom:174.785539px;}
.y37{bottom:189.770267px;}
.y35{bottom:210.119304px;}
.y3b{bottom:464.982398px;}
.y20{bottom:465.690680px;}
.y1f{bottom:497.812285px;}
.y1e{bottom:529.933890px;}
.y1d{bottom:562.055495px;}
.y1c{bottom:594.177100px;}
.y1b{bottom:626.298705px;}
.y34{bottom:640.826023px;}
.y1a{bottom:674.481113px;}
.y33{bottom:696.845459px;}
.y19{bottom:706.602718px;}
.y32{bottom:728.967065px;}
.y18{bottom:738.724323px;}
.y31{bottom:770.725151px;}
.y17{bottom:770.845929px;}
.y16{bottom:812.604015px;}
.y30{bottom:822.119720px;}
.y2f{bottom:854.241325px;}
.y15{bottom:867.210744px;}
.y2e{bottom:886.362930px;}
.y14{bottom:899.332349px;}
.y6{bottom:918.131518px;}
.y2d{bottom:918.484535px;}
.y13{bottom:931.453954px;}
.y2c{bottom:950.606140px;}
.y5{bottom:966.313926px;}
.y12{bottom:979.636362px;}
.y2b{bottom:992.364227px;}
.y4{bottom:1033.769297px;}
.y11{bottom:1034.243091px;}
.y2a{bottom:1043.758795px;}
.y10{bottom:1066.364696px;}
.y29{bottom:1085.516882px;}
.yf{bottom:1098.486301px;}
.y3{bottom:1101.224668px;}
.ye{bottom:1130.607906px;}
.y28{bottom:1136.911450px;}
.yd{bottom:1162.729511px;}
.y2{bottom:1168.680039px;}
.y27{bottom:1169.033055px;}
.yc{bottom:1194.851116px;}
.y26{bottom:1210.791142px;}
.yb{bottom:1226.972721px;}
.y1{bottom:1236.135409px;}
.y25{bottom:1262.185710px;}
.y9{bottom:1268.730808px;}
.ya{bottom:1282.642354px;}
.hf{height:9.771080px;}
.h7{height:11.892289px;}
.h4{height:17.484375px;}
.h10{height:19.800000px;}
.h11{height:20.112000px;}
.h9{height:20.125000px;}
.ha{height:20.398438px;}
.h8{height:26.208984px;}
.h6{height:26.226562px;}
.he{height:30.168000px;}
.hc{height:34.945312px;}
.h12{height:39.840000px;}
.h3{height:50.280000px;}
.hb{height:51.394568px;}
.h2{height:69.890625px;}
.hd{height:253.760681px;}
.h1{height:660.098986px;}
.h5{height:766.100283px;}
.h0{height:1347.597700px;}
.w4{width:725.948276px;}
.w1{width:746.827319px;}
.w3{width:783.767165px;}
.w2{width:788.585406px;}
.w0{width:956.000000px;}
.x3{left:57.818889px;}
.x1{left:58.929654px;}
.x6{left:75.510827px;}
.x0{left:78.697933px;}
.x8{left:114.031698px;}
.x12{left:118.825205px;}
.xb{left:125.274260px;}
.x7{left:148.688662px;}
.x13{left:167.923079px;}
.xc{left:210.458508px;}
.xd{left:229.071694px;}
.x10{left:317.098383px;}
.x11{left:371.130456px;}
.x4{left:510.517022px;}
.x5{left:518.392597px;}
.x2{left:639.409460px;}
.xe{left:644.882339px;}
.xf{left:652.373097px;}
.x9{left:803.445824px;}
.xa{left:869.522857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.299860pt;}
._1{margin-left:-2.908946pt;}
._0{margin-left:-2.271368pt;}
._2{margin-left:-1.713488pt;}
._4{margin-left:-1.195457pt;}
._5{margin-left:-0.532975pt;}
._6{width:0.508069pt;}
._8{width:0.926479pt;}
._7{width:9.518827pt;}
.fs7{font-size:4.839941pt;}
.fs4{font-size:6.775917pt;}
.fs2{font-size:9.962142pt;}
.fs5{font-size:11.622499pt;}
.fs3{font-size:14.943213pt;}
.fs6{font-size:19.924285pt;}
.fs1{font-size:24.905356pt;}
.fs0{font-size:39.848569pt;}
.y8{bottom:16.666667pt;}
.y23{bottom:19.108933pt;}
.y22{bottom:19.532800pt;}
.y24{bottom:24.953600pt;}
.y21{bottom:25.433600pt;}
.y3a{bottom:25.884933pt;}
.y7{bottom:36.027333pt;}
.y39{bottom:36.551600pt;}
.y38{bottom:57.884933pt;}
.y0{bottom:59.333333pt;}
.y36{bottom:72.551600pt;}
.y37{bottom:78.771600pt;}
.y35{bottom:87.218267pt;}
.y3b{bottom:193.009200pt;}
.y20{bottom:193.303200pt;}
.y1f{bottom:206.636533pt;}
.y1e{bottom:219.969867pt;}
.y1d{bottom:233.303200pt;}
.y1c{bottom:246.636533pt;}
.y1b{bottom:259.969867pt;}
.y34{bottom:266.000000pt;}
.y1a{bottom:279.969867pt;}
.y33{bottom:289.253067pt;}
.y19{bottom:293.303200pt;}
.y32{bottom:302.586400pt;}
.y18{bottom:306.636533pt;}
.y31{bottom:319.919733pt;}
.y17{bottom:319.969867pt;}
.y16{bottom:337.303200pt;}
.y30{bottom:341.253067pt;}
.y2f{bottom:354.586400pt;}
.y15{bottom:359.969867pt;}
.y2e{bottom:367.919733pt;}
.y14{bottom:373.303200pt;}
.y6{bottom:381.106533pt;}
.y2d{bottom:381.253067pt;}
.y13{bottom:386.636533pt;}
.y2c{bottom:394.586400pt;}
.y5{bottom:401.106533pt;}
.y12{bottom:406.636533pt;}
.y2b{bottom:411.919733pt;}
.y4{bottom:429.106533pt;}
.y11{bottom:429.303200pt;}
.y2a{bottom:433.253067pt;}
.y10{bottom:442.636533pt;}
.y29{bottom:450.586400pt;}
.yf{bottom:455.969867pt;}
.y3{bottom:457.106533pt;}
.ye{bottom:469.303200pt;}
.y28{bottom:471.919733pt;}
.yd{bottom:482.636533pt;}
.y2{bottom:485.106533pt;}
.y27{bottom:485.253067pt;}
.yc{bottom:495.969867pt;}
.y26{bottom:502.586400pt;}
.yb{bottom:509.303200pt;}
.y1{bottom:513.106533pt;}
.y25{bottom:523.919733pt;}
.y9{bottom:526.636533pt;}
.ya{bottom:532.411067pt;}
.hf{height:4.055870pt;}
.h7{height:4.936361pt;}
.h4{height:7.257576pt;}
.h10{height:8.218767pt;}
.h11{height:8.348275pt;}
.h9{height:8.353671pt;}
.ha{height:8.467172pt;}
.h8{height:10.879068pt;}
.h6{height:10.886364pt;}
.he{height:12.522413pt;}
.hc{height:14.505424pt;}
.h12{height:16.537156pt;}
.h3{height:20.870688pt;}
.hb{height:21.333333pt;}
.h2{height:29.010848pt;}
.hd{height:105.333333pt;}
.h1{height:274.000000pt;}
.h5{height:318.000000pt;}
.h0{height:559.373333pt;}
.w4{width:301.333333pt;}
.w1{width:310.000000pt;}
.w3{width:325.333333pt;}
.w2{width:327.333333pt;}
.w0{width:396.825333pt;}
.x3{left:24.000000pt;}
.x1{left:24.461067pt;}
.x6{left:31.343733pt;}
.x0{left:32.666667pt;}
.x8{left:47.333333pt;}
.x12{left:49.323067pt;}
.xb{left:52.000000pt;}
.x7{left:61.719067pt;}
.x13{left:69.703067pt;}
.xc{left:87.359067pt;}
.xd{left:95.085200pt;}
.x10{left:131.624133pt;}
.x11{left:154.052267pt;}
.x4{left:211.910133pt;}
.x5{left:215.179200pt;}
.x2{left:265.412000pt;}
.xe{left:267.683733pt;}
.xf{left:270.793067pt;}
.x9{left:333.501733pt;}
.xa{left:360.929600pt;}
}
